Bug 202518 - macutils has a bad license and should be removed
macutils has a bad license and should be removed
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: macutils (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-14 17:39 EDT by Tom "spot" Callaway
Modified: 2013-07-02 19:17 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-15 12:25:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom "spot" Callaway 2006-08-14 17:39:52 EDT
This bug is being filed as part of the FSF compatible licensing audit:

macutils has no license. It has no copyright.
However, the code it is derived from does say:

(c) 1984 Brown University 
* may be used but not sold without permission

Thus, macutils really really really needs to die. Yesterday, even.
Nothing depends on macutils. Please remove this package from the distribution
and CVS as soon as possible.
Comment 2 Bill Nottingham 2006-08-15 11:38:45 EDT
Yeah, it's fine with me. CC'ing rel-eng.
Comment 3 Jesse Keating 2006-08-15 12:25:39 EDT
Nuked from the collection and comps.

Spot, want to make an announcement regarding why it was removed?

Note You need to log in before you can comment on or make changes to this bug.